<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>EjercicioWebComponents</title>
	<script src="js/script.js"></script>
	<link rel="stylesheet" type="text/css" href="estilo/style.css">
</head>
<body>
	<div class="ventana">
	<h1>Busqueda de usuarios</h1>
	<form>
		<mi-mensaje-filtra></mi-mensaje-filtra>
			<input type="text" name="filtro" id="filtro" >

		<button type="button" onclick="filtra()">Search</button>
		<button is="mi-boton-extendido"> Clear</button>

		</form>
	
	<div id="container">
		
		<table id="table1">
			<tr>
				<th>Id</th>
				<th>Nombre</th>
				<th>Apellido</th>
				<th>Username</th>
				<th>Email</th>
			</tr>
		</table>
		
	</div>


	<footer>
		<button> Ok</button>
		<button> Cancel</button>
		
		<a href="https://jsonplaceholder.typicode.com/users" target="blank">API</a>
	</footer>
</div>

</body>
</html>
